Fork me on GitHub
#dirac
<
2019-04-02
>
stevechan15:04:14

dirac is not work 😥

stevechan15:04:36

who can help me?

stevechan15:04:56

why lein repl is success, but get this Error?

stevechan15:04:44

because the master branch can’t run, so i run the version 1.2.35(7400d128bba150fbb80302ff0d25c2355230c8db)

stevechan15:04:16

Chrome Canary 73.0 & 75.0 can’t not work

darwin17:04:33

@stevechan I’m going to release a new dirac version today, I will check the demo project as well

darwin17:04:10

btw. some tests were failing on CI lately, didn’t have time to look into it

darwin18:04:52

@stevechan I have just tested dirac-sample with v1.3.4 and all seems to work for me, from the screenshot I noticed your dirac-sample checkout is mentioning dirac 1.2.35 - you are probably using some outdated checkout